<div class="big-carg-container">
  <div class="big-card-imagem">
    <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcT_Zr27NEjxPtWy-iikTif8BT8vm2PZYqJzIrfzdXLYAyLqSd-lXEii5Tdn3yp9vZisM60&usqp=CAU" height="250px" alt="imagem-grande" />
  </div>
  <div class="big-card-titulo">
    <h1><a href="#">Implementando o desafio da criação do blog</a></h1>
  </div>
  <div class="big-card-descricao">
    <p>
      <a href ="#">
        Esse desafio se baseia na criação de um blog utilizando o framework
        AngularJS
      </a>
    </p>
  </div>
</div>
